How to Solve SDK issues?

Godot Version

3.3.4

Question

I recently visited my play console dashboard and saw some warnings regarding my existing Godot android games related to SDK issues. To be precise, I got the following warnings:
androidx.fragment:fragment:1.0.0
androidx.fragment:fragment has reported version 1.0.0 as outdated.

Consider updating to a newer version (1.1.0+).

These versions have not been reviewed by Google Play. They could contain vulnerabilities or policy violations. Carefully evaluate any third-party SDKs before integrating them into your app.

com.google.android.gms:play-services-ads-lite:19.3.0
com.google.android.gms:play-services-ads-lite has reported version 19.3.0 as outdated.

com.google.android.gms:play-services-ads-lite has added this note for SDK version 19.3.0:

As of June 30th 2023, this version is sunset. For more information, please visit https://developers.google.com/admob/android/deprecation.

From August 20, 2024 00:00 (UTC) you won’t be able to release versions of your app containing this SDK version to production or open testing. Update to a newer version (20.0.0+).

These versions have not been reviewed by Google Play. They could contain vulnerabilities or policy violations. Carefully evaluate any third-party SDKs before integrating them into your app.

com.google.android.gms:play-services-ads:19.3.0
com.google.android.gms:play-services-ads has reported version 19.3.0 as outdated.

com.google.android.gms:play-services-ads has added this note for SDK version 19.3.0:

As of June 30th 2023, this version is sunset. For more information, please visit https://developers.google.com/admob/android/deprecation.

I tried adding these implementations in the build.gradle file of my project but nothing happened! How should I solve this issue? Thank you